/*** CMS - Carrusel Index ***/
.titular {
  font-family: 'Roboto Slab', serif;
  font-size: calc(1.25rem + 2.2vw);
  font-weight: 700;
  line-height: 1.2;
}

.carousel-item {
  position: relative;
  height: 80vh;
}

.carousel-item img {
  width: auto;
  height: 100%;
  object-fit: cover;
}

.carousel-item::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
}

.carousel-caption {
  height: 100%;
  display: flex;
  align-items: center;
  z-index: 1;
}

#header-carousel .btn {
  width: 200px;
}

.carousel-item p {
  margin: 0 auto 35px auto;
}

.carousel-control-prev {
  width: 50px;
  height: 60px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  border-radius: 0 50px 50px 0;
  opacity: 1;
  transition: .5s;
}

.carousel-control-prev:hover {
  background: var(--primario);
}

.carousel-control-next {
  width: 50px;
  height: 60px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  border-radius: 50px 0 0 50px;
  opacity: 1;
  transition: .5s;
}

.carousel-control-next:hover {
  background: var(--primario);
}

@media (max-width: 768px) {
  .carousel-item {
    height: 70vh;
  }

  .carousel-item img {
    height: 70vh;
    object-fit: cover;
  }

  .carousel-control-prev, .carousel-control-next {
    width: 5vw;
    height: 10vh;
    transition: background-color .5s;
  }

  .carousel-control-prev:hover,
  .carousel-control-next:hover {
    background: var(--primario);
  }

  .carousel-control-prev:focus,
  .carousel-control-next:focus {
    outline: none;
    box-shadow: 0 0 0 2px var(--primario);
  }
}


#politicas .carousel-item {
  position: relative;
  height: 10vh;
  background-color: var(--secundario);
}
